<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="general-feature" xml:lang="de">

  <info>
    <link type="guide" xref="index#faq-general"/>
    <desc>Weil niemand es bisher geschrieben hat.</desc>
    
    <revision pkgversion="0.1" version="0.1" date="2010-12-02" status="stub"/>
    <credit type="author">
      <name>GNOME-Dokumentationsprojekt</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="author">
      <name>Andy Piper</name>
    </credit>
    <credit type="author">
      <name>Naba Kumar</name>
      <email>naba@gnome.org</email>
    </credit>
    <credit type="author">
      <name>Biswapesh Chattopadhyayr</name>
    </credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Mario Blättermann</mal:name>
      <mal:email>mario.blaettermann@gmail.com</mal:email>
      <mal:years>2012, 2018</mal:years>
    </mal:credit>
  </info>

  <title>Warum hat <app>Anjuta</app> mein Lieblings-Funktionsmerkmal nicht?</title>

  <p><app>Anjuta</app> ist freie und quelloffene Software. Sie sind herzlich eingeladen, den <link href="https://live.gnome.org/Git/Developers">Quellcode</link> zu nehmen und die gewünschten Funktionsmerkmale hinzuzufügen. Sie können auch eine <link xref="general-bugs">Verbesserungsanfrage einreichen</link> oder eine Nachricht an die <link href="https://mail.gnome.org/mailman/listinfo/anjuta-devel-list">Mailingliste der Entwickler</link> senden, um dort zunächst über Ihre Ideen zu diskutieren.</p>

</page>
